<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c784664ed116aa5e4e3dbaee789798bf">
  <dict>
    <!--2023-12-27 15:32:49.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-27 15:32:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-27 15:32:49.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-27 15:32:49.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
